<?php
/*
 *******************************************
 plugin JUpload for Coppermine Photo Gallery
 *******************************************

 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 ********************************************
 $Source: $
 $Revision: ?
 $Author: etienne_sf $
 $Date: $
 ********************************************
 *
 * Allows easy upload to the gallery, through a java applet. 
 * 
 * Up to date version of this script can be retrieved with the full JUpload package, here:
 * 
 * http://etienne.lesgauthier.fr/wiki
 * 
 * Directly here:
 * http://etienne.lesgauthier.fr/wiki/doku.php?id=jupload_coppermine_download_gb
 * 
 * Support is available on this forum:
 * http://coppermine-gallery.net/forum/index.php?topic=43432
 * 
 * The applet is published on sourceforge:
 * http://jupload.sourceforge.net
 * 
 */


// ------------------------------------------------------------------------- //
// File jupload.php
// ------------------------------------------------------------------------- //

if (defined('JUPLOAD_PHP')) {
	$lang_jupload_php = array_merge (
		$lang_jupload_php,
		array(
  'perm_denied' => 'У Вас нет прав на выполнение этой операции.<br /><br />Если вы не авторизованы, пожалуйста, сначала <a href="login.php' . ( isset($_SERVER['PHP_SELF']) ? '?referer=' . $_SERVER['PHP_SELF'] : '') . '">авторизуйтесь</a>.',
  'select_album' => 'Пожалуйста, выберите альбом, в который вы хотите добавить картинки.',
  'button_update_album' => 'Обновить альбом',
  'button_create_album' => 'Создать альбом',
  'success' => 'Готово!',
  'error_select_album' => 'Пожалуйста, сначала выберите альбом.',
  'error_album_name' => 'Пожалуйста, назовите альбом.',
  'error_album_already_exists' => 'У Вас уже есть альбом с таким названием.<br /><br />Пожалуйста, <a href="javascript:history.back()">вернитесь на предыдущую страницу (или нажмите <i>Назад</i> в навигаторе вашего браузера) и дайте другое название Вашему новому альбому.',
  'album_name' => 'Название альбома',
  'album_presentation' => 'Здесь Вы должны выбрать альбом. Картинки, которые вы будете загружать на сервер, будут сохранены в этом альбоме.<br />Если у Вас еще нет альбомов, список пустой. Нажмите \'Создать\' для создания нового альбома.',
  'album_description' => 'Описание альбома',
  'add_pictures' => 'Добавить картинки в выбранный альбом',
  'max_upload_size' => 'Максимальный размер файла картинки $1 Кб',
  'upload_presentation' => 'Если область экрана ниже однозначно отказывается отображать апплет и браузер сообщает об ошибках на странице, попробуйте установить плагин <a href="http://java.sum.com/" target="_blank">Java&#8482;</a> для вашего браузера.<br />После этого загрузка картинок будет намного проще! Нажмите <b>Обзор</b>, чтобы выбрать файлы, или используйте drag\'n\'drop из Explorer\'а, затем нажмите <b>Загрузить</b> чтобы отправить файлы на сервер.'
        . '<br />Воспользоваться <u>старым способом загрузки</u> Вы можете <a href="upload.php">здесь</a>.',
  'album' => 'Альбом'
		)
	);
}
